﻿
.DJlogo
{
	width: 340px;
	height: 92px;
	margin-top: 20px!important;
	margin-left: -15px;
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
}

.DJlogo
{
	/* removed for justice site
    margin-top: 10px;*/
	
}

/*
.DJlogoResponse img
{
	/* removed for justice site
	width: 100%!important;
	max-width: 100px!important;
	padding-top: 15px;
	*/
}
*/


.headtitle 
{
    /* removed for justice site
    display: block!important;
    margin-left: -15px!important;
    margin-top: -5px!important; */
	/* keep it to -5px for two line title and 8px for single line title*/

        
}

h1.bannerText_
{
    /* removed for justice site */
    font-size: 1.2em!important; 	
	/* keep it to 1.2em for two line title and 1.4em for single line title*/
        
}



/* iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
    #s4-bodyContainer
    {
	    -webkit-overflow-scrolling: touch;
    }
}

/* iPad Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait)
{
    #s4-bodyContainer
    {
	    -webkit-overflow-scrolling: touch;
    }
}


/* iPhone Portrait*/
@media (max-width: 767px)
{
	h1.bannerText_
	{
		/* removed for justice site
		color: #083a81!important;
		padding-left: 5px;
		line-height: 18px!important;
		*/
	}

    #s4-bodyContainer
    {
	    -webkit-overflow-scrolling: touch;
    }
}

@media (max-width: 630px) {

	h1.bannerText_
	{
		/* removed for justice site
		max-width: 200px;
		*/
	}
}

